# pulse-in

How many Indian government websites are using HTTPS? An attempt at tracking them using [18F/pulse](https://github.com/18F/pulse#setup).

## The data includes:

1. All sites listed at goidirectory.nic.in
2. All domains that have been issued a cert for a subdomain in the `*.gov.in` suffix
3. (TODO) All domains that have been issued a cert for a subdomain in the `*.nic.in` suffix

## Progress:

1. scraped goidirectory.nic.in
2. queried crt.sh naively
3. Ran `pshttt` on the list (scan is ongoing)

## TODO:

- [ ] need to improve parser to use alternative names from certs
- [ ] use censys.io, what pulse suggests

## License

Licensed under the [MIT License](https://nemo.mit-license.org/).